@charset "UTF-8";

/* ------------------------------------------------------
会員特典
------------------------------------------------------ */
#privilege li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 20px;
}

.detail {
	font-size: 0.9em;
}

#admintop th {
	white-space: nowrap;
}

/* ------------------------------------------------------
入会申込
------------------------------------------------------ */
.entrysheet {
	margin-bottom: 20px;
	padding: 20px;
	background: #ffffaa;
}
.entrysheet td {
	background: #fff;
}
.entrysheet td,
.entrysheet th {
	vertical-align: middle;
}

.entrysheet .send {
	padding: 10px;
	background: #fff;
}

.entrysheet .no {
	font-weight: bold;
	font-size: 1.2em;
}



/* ------------------------------------------------------
入会フォーム
------------------------------------------------------ */
#formAdmin table th {
	white-space: nowrap;
}
input {
	margin:5px;
}

/* ------------------------------------------------------
button005 
------------------------------------------------------ */
/* 005 */
.button005 a {
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 250px;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    font-size: 1.2em;
    background: rgb(149,202,252);
    background: linear-gradient(270deg, rgba(149,202,252,1) 0%, rgba(107,182,255,1) 100%);
}
.button005 a:hover {
    background: rgb(117,188,255);
    background: linear-gradient(270deg, rgba(117,188,255,1) 0%, rgba(62,159,252,1) 100%);
}